Subject: Re: [PATCH 2/5] gpg-interface: improve interface for parsing tags

From: Junio C Hamano <[email-masked]>
Date: Thu, 14 Jan 2021 17:47:07 -0800

"brian m. carlson" <[email-masked]> writes:

> I'll reroll with the fixes for size_t and unsigned long.  Feel free to
> drop the series if it's causing CI to fail until I get around to that
> (likely this weekend).

No worries.  You would have found my tentative fix-up applied in
'seen' already if you updated from me when you got the message you
are responding to.

Thanks.